Bug 914545 - timidity++: FTBFS in rawhide
timidity++: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: timidity++ (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:29 EST by Dennis Gilmore
Modified: 2013-07-02 19:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-24 18:25:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:29:14 EST
Your package timidity++ failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4982076

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2076/4982076/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2076/4982076/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2076/4982076/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Christian Krause 2013-02-24 18:25:35 EST
Fixed by:

commit 9d4925ef403f26d9011a15cae159659e4dab7315
Author: Toshio Kuratomi <toshio@fedoraproject.org>
Date:   Sat Feb 23 14:55:21 2013 -0800

    Fix Failing build by renaming the timidity desktop file

timidity++-2.14.0-5.fc19:

https://koji.fedoraproject.org/koji/buildinfo?buildID=397915

Note You need to log in before you can comment on or make changes to this bug.